.loading__container {
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 1);
    z-index: 9999;
    color: #fff;
}

.loading__image {
    width: 200px;
}

.loading__image > img{
    width: 100%;
}